/* $code
 ------------------------------------------*/
@charset "UTF-8";
pre {
  -webkit-overflow-scrolling: touch;
  padding: 10px;
  border-color: $border-color;
  color: $code-color;
  white-space: nowrap;
  font-size: 11px;
  @include border-radius(0);
}
